*{
	margin: 0;
	padding: 0;
}

.clock{
    text-align: center;
    font-size: 20px;
    margin-top: 8px;
    font-weight: bold;
}


.navBar{
	width: 100%;
	background-color: black;
	height: 120px;
}

.header-part{
    background-color:black;
}

.NavBarTable th{
	border: 2px solid black;
	color: white;
	background-color: #0c62ad;
	font-size: 15px;
	font-weight: 800px;
	text-decoration: none;
	padding: 8px 5px 8px 5px;
}

.header-link{
	color: white;
	text-decoration: none;
}

.sattaKing{
	background-color: #ff5e00;
	color: white;
    text-align: center;	
    padding: 5px;
    font-size: 35px;
    margin-top: 10px;
}

.fullRibben{
	background-color: #0c62ad;
	border: 2px solid #1fff1f;
	text-align: center;
	color: white;
}

.resultRibben{
	padding: 5px;
}

.wwwSatta{
	font-size: 25px;
	line-height: 30px;
	padding: 7px;
}

.live-result-today-text{
	text-align: center; 
	font-size: 18px;
	font-weight: bold;
	font-family: inherit; 
	margin-top: 10px;
}

.liveGame{
	color: red;
	font-size:30px;
	text-align: center;
	font-weight: bold;
	font-family: inherit;
	padding: 10px;
}

.liveResult{
	color: #008000;
	font-size:30px;
	text-align: center;
	font-weight: bold;
	font-family: inherit;
}

/* live results table design css */
.games-result-single-table .full-width-game-with-result{
	background-color: #ff5e00;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 16px;
	font-weight: 700;
	padding: 3px;
	line-height: 25px;
}

.games-result-single-table .full-width-game-with-result .time{
	font-size: 15px;
}

.row-half-width-games-with-result{
	display: flex;
	flex-flow: wrap;
}


.row-half-width-games-with-result .half-width-game-column{
	border: 2px solid black;
	 display: flex;
	 width: 50%;
	flex-direction: column;
	align-items: center;
	padding: 5px;
	line-height: 20px;
	background-color: #ffffff;
	font-weight: bold;
}

.row-half-width-games-with-result .half-width-game-column .game{
	color: #ff2734;
}

.row-half-width-games-with-result .half-width-game-column .time{
	font-size: 15px;
}

.row-half-width-games-with-result .half-width-game-column .num{
	color: blue;
}


.recordChart{
	background-color: black;
	color: white;
	font-size: 27px;
	padding: 15px;
	text-align: center;
}


/* current month result table of all games */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.monthName{
	background-color: #ffd800;
	text-align: center;
	font-size: 30px;
	padding: 10px;
	font-weight: bold;
}

.monthResultTable{
	display: flex;
	color: black;	
	overflow-x: scroll;
	text-align: center;
	line-height: 24px;
}

.monthResultTable .row-column{
	height: 2rem;
	border: 1px solid black;
}

.monthResult .row-column{
	display: flex;
	align-items: center;
	justify-content: center;     
}


.monthResultTable .monthGame{
	background-color: #ffff79;
	color: #a52a2a;
    position: sticky;
    left: 0;
	/* background-color:  #ffd800; */
	
}

.monthResultTable .only-date{
	background-color: #ffff79;
	color: #a52a2a;
	height:30px;
}

.monthResultTable .monthResult{
	width: 100%;
	font-size: 20px;
	font-weight:bold;
} 

.monthResultTable .monthGame .row-column{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 19px;
	font-weight: bold;
}

.monthResultTable .monthGame .only-date{
padding: 27px 7px;
}

.monthResultTable .monthResult div:nth-child(1)  {
	color: #a52a2a;
    font-size: 15px;
    font-weight: bold;
    padding: 27px 7px;
    line-height: normal;
    background-color: #ffff79;
}

@media (max-width: 450px) {
    .monthResultTable .monthGame .row-column{
        font-size: 10px;
  }
  .monthResultTable .monthResult{
      font-size:10px;
      font-weight:bolder;
  }
  .monthResultTable .monthResult div:nth-child(1){
      font-size:10px;
      line-height: normal;
      height:40px;
      padding-top: 0;
      padding-bottom:0;
      padding-right:5px;
  }
  .monthResultTable .monthGame .only-date{
       font-size:10px;
      line-height: normal;
      height:40px;
      padding-top: 0;
      padding-bottom:0;
      padding-right:5px;
  }
}

 .all-games-current-year-complete-tables-box{
  display: flex;
  flex-direction: column;
 }

 .table-heading-games-timing{
  margin-top: 1rem;
  margin-bottom: 1rem;
 }


.noticeBoard{
	border: 3px solid red;
	text-align: center;
	font-size: 15px;
	padding: 5px;
	font-weight: bold;
	background-color: whitesmoke;
	border-radius: 20px 20px 20px 20px;
	line-height: 15px;
}

.disclamerDiv{
	border: 6px solid red;
	background-color: white;
	color: black;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	margin-top: 10px;
	font-size: 19px;
	padding: 20px;
	font-size: 12px;
}

.disclamer{
	color: red;
	font-size: 15px;
	padding: 5px;
	line-height: 15px;
}

.sattaRecord{
    background-color: #0095ff;
    color: white;
    text-align: center;
    padding: 18px;
    font-size: 25px;
    border: 4px solid white;
    font-weight: bold;
    margin-top: 10px;
}

.yearlyRecord{
	text-align: center;
	background-color: white;
	border: 3px solid blue;
	border-radius: 30px 30px 30px 30px;
	margin-top:5px;
}

.yearlyRecord a{
	color: black;
	text-decoration: none;
	font-weight:bold;
}

.footer{
	background-color: black;
	text-align: center;
	border: 5px solid white;
}

.footer button{
	background-color: yellow;
	margin-top: 10px;
	font-size: 15px;
	padding: 5px;
	border-radius: 15px 15px 15px 15px;
	font-weight: bold;
	cursor: pointer;
}

.footer p{
	color: white;
	margin-top: 40px;
	font-size: 15px;
}

.fotr{
	color: black;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}


/* all games montly chart page form css */
.month-year-form-box{
	background-color: black;
}
.month-year-select{
	text-align: center;
	padding: 10px;
  }
  
  .month-year-select .month-option{
	font-size: 20px;
  }
  
  .month-year-select .year-option{
	font-size: 20px;
  }
  
  .month-year-select .go-button{
	background-color: darkred;
	color: white;
	font-size: 20px;
	border-radius: 10px;
	padding-left: 2rem;
	padding-right: 2rem;
	cursor: pointer;
  }
  
  .month-year-select .go-button:hover{
	background-color: blue;
  } 
  
  @media (max-width: 390px) {
  
	.month-year-select .year-option{
		margin-top: 5px;
	}
  
	.month-year-select .go-button{
		display: block;
		margin-top: 1rem;
		margin-left: auto;
		margin-right: auto;
	}
  }

  .current-month-name-outer-box{
	background-color: black;
	padding-top: 20px;
  }
  .current-month-name{
	background-color: yellow;
	color: black;
	text-align: center;
	padding: 15PX;
	font-size: 30px;
	font-weight: 700;
  }

.year-click-button{
	border: none;
	background-color: white;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
	text-decoration: none;
}

.contact-section{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.contact-section .contact-text{
	font-size: 30px;
	font-weight: bold;
}

.notice-disclaimer-data{
    margin-top:10px;
}



        .button-33 {
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
  color: green;
  cursor: pointer;
  display: inline-block;
  font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
  padding: 7px 20px;
  text-align: center;
  margin-top: 5px;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-33:hover {
  box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}
     

